Android 4.4 version or above ;iOS 8.0 version or above ;Support bluetooth 4.0

Mostrando el único resultado